[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#533266: release-notes: Look for newly important/required packages



Hi,

Le 30/03/2013 12:39, Karl O. Pinc a écrit :
> On 03/30/2013 11:30:45 AM, David Prévot wrote:
>> On Tue, Jun 16, 2009 at 12:13:09AM -0500, Karl O. Pinc wrote:

>>> I think that after upgrade it could be useful to
>>> look for packages that should be installed.
>>>
>>> aptitude search '(~prequired|~pimportant)!~i'
>>
>> Is this issue still relevant for Wheezy?

> I can't say if it's relevant for wheezy, but it may well
> be relevant for future releases.

I actually wonder, what are the chances a new required or important
package actually needed is not pulled during the upgrade? If there is,
is this something to address in the release notes, or in our package
management?

Furthermore the proposed command provide many false positive in a
multiarch environment.

Regards

David


Attachment: signature.asc
Description: OpenPGP digital signature


Reply to: